Ask Your Question

Revision history [back]

The entry here https://groups.google.com/forum/#!topic/ros-sig-nxt/n-wWnlkBDl8 says that you can get it to work with more recent versions of ROS. These are easier to install on the Pi now than Groovy was, so it might be better to try that.